### Method

# WebKit2WebExtension DOMCSSRuleList item

deprecated: 2.22

#### Declaration [src]

    WebKitDOMCSSRule*
    webkit_dom_css_rule_list_item (
      WebKitDOMCSSRuleList* self,
      gulong index
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`index`

  Type: `gulong`

  A #gulong.

#### Return value

Type: `WebKitDOMCSSRule`

A `WebKitDOMCSSRule`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.